Go to the first, previous, next, last section, table of contents.

### `cr_gcda`

`cr_gcda(poly1,poly2)`
  :: GCD of two uni-variate polynomials over an algebraic number field.

return
  polynomial
poly1 poly2
  polynomial

- Defined in the file ``sp'`.
- Finds the GCD of two uni-variate polynomials.

    [76] X=x^6+3*x^5+6*x^4+x^3-3*x^2+12*x+16$
    [77] Y=x^6+6*x^5+24*x^4+8*x^3-48*x^2+384*x+1024$
    [78] A=newalg(X);
    (#0)
    [79] cr_gcda(X,subst(Y,x,x+A));
    x+(-#0)

`Reference`
  section `gr`, `hgr`, `gr_mod`, `dgr`, section `asq`, `af`, `af_noalg`

Go to the first, previous, next, last section, table of contents.